.version.museum_of_modern_art /* version checker */
{
	color: #00000C;
	background-color: #08D851;
}

.html
{
	background-color: #5B5944;
}

#page
{
	z-index: 1;
	width: 986px;
	min-height: 1941px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-left: 14px;
	padding-right: 14px;
	padding-bottom: 32px;
	margin-left: auto;
	margin-right: auto;
}

#u28128
{
	z-index: 560;
	width: 144px;
	height: 27px;
	margin-left: 806px;
}

#u28128:hover
{
	width: 144px;
	height: 27px;
	min-height: 0px;
	margin: 0px 0px 0px 806px;
}

#u23494
{
	z-index: 558;
	width: 299px;
	height: 28px;
	margin-left: 36px;
	margin-top: 3px;
}

#u23494:hover
{
	width: 299px;
	height: 28px;
	min-height: 0px;
	margin: 3px 0px 0px 36px;
}

#u19677
{
	z-index: 540;
	width: 914px;
	margin-left: 36px;
	margin-top: 10px;
}

#pu23591
{
	width: 0.01px;
	margin-left: 36px;
	margin-top: 5px;
}

#u23591
{
	z-index: 559;
	width: 149px;
	height: 116px;
	margin-right: -10000px;
}

#u23591:hover
{
	width: 149px;
	height: 116px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u20679
{
	z-index: 557;
	width: 144px;
	height: 112px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 154px;
}

#u19688
{
	z-index: 544;
	width: 144px;
	height: 112px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 308px;
}

#u19694
{
	z-index: 545;
	width: 144px;
	height: 112px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 462px;
}

#u19697
{
	z-index: 556;
	width: 144px;
	height: 112px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 616px;
}

#u19675
{
	z-index: 546;
	width: 144px;
	height: 112px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 770px;
}

#u20679:hover,#u19688:hover,#u19694:hover,#u19697:hover,#u19675:hover
{
	width: 144px;
	height: 112px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#pslideshowu19482
{
	width: 0.01px;
	margin-top: 9px;
}

#slideshowu19482
{
	z-index: 2;
	width: 0.01px;
	height: 662px;
	margin-right: -10000px;
	margin-top: 12px;
}

#u19536popup
{
	z-index: 3;
}

#u19536
{
	width: 934px;
	height: 609px;
	left: 26px;
}

#u19537
{
	z-index: 4;
	width: 934px;
	height: 609px;
	margin-right: -10000px;
}

#u19575
{
	z-index: 6;
	width: 934px;
	height: 609px;
	margin-right: -10000px;
}

#u19565
{
	z-index: 8;
	width: 934px;
	height: 609px;
	margin-right: -10000px;
}

#u19541
{
	z-index: 10;
	width: 934px;
	height: 609px;
	margin-right: -10000px;
}

#u19567
{
	z-index: 12;
	width: 934px;
	height: 609px;
	margin-right: -10000px;
}

#u19569
{
	z-index: 14;
	width: 934px;
	height: 609px;
	margin-right: -10000px;
}

#u19559
{
	z-index: 16;
	width: 934px;
	height: 609px;
	margin-right: -10000px;
}

#u19579
{
	z-index: 18;
	width: 934px;
	height: 609px;
	margin-right: -10000px;
}

#u19547
{
	z-index: 20;
	width: 934px;
	height: 609px;
	margin-right: -10000px;
}

#u19551
{
	z-index: 22;
	width: 934px;
	height: 609px;
	margin-right: -10000px;
}

#u19553
{
	z-index: 24;
	width: 934px;
	height: 609px;
	margin-right: -10000px;
}

#u19577
{
	z-index: 26;
	width: 934px;
	height: 609px;
	margin-right: -10000px;
}

#u19573
{
	z-index: 28;
	width: 934px;
	height: 609px;
	margin-right: -10000px;
}

#u19557
{
	z-index: 30;
	width: 934px;
	height: 609px;
	margin-right: -10000px;
}

#u19545
{
	z-index: 32;
	width: 934px;
	height: 609px;
	margin-right: -10000px;
}

#u19549
{
	z-index: 34;
	width: 934px;
	height: 609px;
	margin-right: -10000px;
}

#u19563
{
	z-index: 36;
	width: 934px;
	height: 609px;
	margin-right: -10000px;
}

#u19543
{
	z-index: 38;
	width: 934px;
	height: 609px;
	margin-right: -10000px;
}

#u19561
{
	z-index: 40;
	width: 934px;
	height: 609px;
	margin-right: -10000px;
}

#u19555
{
	z-index: 42;
	width: 934px;
	height: 609px;
	margin-right: -10000px;
}

#u19539
{
	z-index: 44;
	width: 934px;
	height: 609px;
	margin-right: -10000px;
}

#u19571
{
	z-index: 46;
	width: 934px;
	height: 609px;
	margin-right: -10000px;
}

#u19896
{
	z-index: 48;
	width: 934px;
	height: 609px;
	margin-right: -10000px;
}

#u19919
{
	z-index: 50;
	width: 934px;
	height: 609px;
	margin-right: -10000px;
}

#u19932
{
	z-index: 52;
	width: 934px;
	height: 609px;
	margin-right: -10000px;
}

#u19955
{
	z-index: 54;
	width: 934px;
	height: 609px;
	margin-right: -10000px;
}

#u19968
{
	z-index: 56;
	width: 934px;
	height: 609px;
	margin-right: -10000px;
}

#u19991
{
	z-index: 58;
	width: 934px;
	height: 609px;
	margin-right: -10000px;
}

#u20004
{
	z-index: 60;
	width: 934px;
	height: 609px;
	margin-right: -10000px;
}

#u20027
{
	z-index: 62;
	width: 934px;
	height: 609px;
	margin-right: -10000px;
}

#u20040
{
	z-index: 64;
	width: 934px;
	height: 609px;
	margin-right: -10000px;
}

#u20063
{
	z-index: 66;
	width: 934px;
	height: 609px;
	margin-right: -10000px;
}

#u20076
{
	z-index: 68;
	width: 934px;
	height: 609px;
	margin-right: -10000px;
}

#u20104
{
	z-index: 70;
	width: 934px;
	height: 609px;
	margin-right: -10000px;
}

#u20117
{
	z-index: 72;
	width: 934px;
	height: 609px;
	margin-right: -10000px;
}

#u20130
{
	z-index: 74;
	width: 934px;
	height: 609px;
	margin-right: -10000px;
}

#u20153
{
	z-index: 76;
	width: 934px;
	height: 609px;
	margin-right: -10000px;
}

#u20166
{
	z-index: 78;
	width: 934px;
	height: 609px;
	margin-right: -10000px;
}

#u20189
{
	z-index: 80;
	width: 934px;
	height: 609px;
	margin-right: -10000px;
}

#u20202
{
	z-index: 82;
	width: 934px;
	height: 609px;
	margin-right: -10000px;
}

#u20230
{
	z-index: 84;
	width: 934px;
	height: 609px;
	margin-right: -10000px;
}

#u20243
{
	z-index: 86;
	width: 934px;
	height: 609px;
	margin-right: -10000px;
}

#u20256
{
	z-index: 88;
	width: 934px;
	height: 609px;
	margin-right: -10000px;
}

#u20279
{
	z-index: 90;
	width: 934px;
	height: 609px;
	margin-right: -10000px;
}

#u20292
{
	z-index: 92;
	width: 934px;
	height: 609px;
	margin-right: -10000px;
}

#u20315
{
	z-index: 94;
	width: 934px;
	height: 609px;
	margin-right: -10000px;
}

#u20328
{
	z-index: 96;
	width: 934px;
	height: 609px;
	margin-right: -10000px;
}

#u19537_img,#u19575_img,#u19565_img,#u19541_img,#u19567_img,#u19569_img,#u19559_img,#u19579_img,#u19547_img,#u19551_img,#u19553_img,#u19577_img,#u19573_img,#u19557_img,#u19545_img,#u19549_img,#u19563_img,#u19543_img,#u19561_img,#u19555_img,#u19539_img,#u19571_img,#u19896_img,#u19919_img,#u19932_img,#u19955_img,#u19968_img,#u19991_img,#u20004_img,#u20027_img,#u20040_img,#u20063_img,#u20076_img,#u20104_img,#u20117_img,#u20130_img,#u20153_img,#u20166_img,#u20189_img,#u20202_img,#u20230_img,#u20243_img,#u20256_img,#u20279_img,#u20292_img,#u20315_img,#u20328_img
{
	padding-left: 10px;
	padding-right: 10px;
}

#u19581popup
{
	z-index: 98;
}

#u19581
{
	width: 914px;
	top: 609px;
	left: 36px;
}

#u19658-6
{
	z-index: 99;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u19660
{
	z-index: 105;
	width: 914px;
}

#u19666-6
{
	z-index: 108;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u19668
{
	z-index: 114;
	width: 914px;
}

#u19630-6
{
	z-index: 117;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u19632
{
	z-index: 123;
	width: 914px;
}

#u19602-6
{
	z-index: 126;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u19604
{
	z-index: 132;
	width: 914px;
}

#u19634-6
{
	z-index: 135;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u19636
{
	z-index: 141;
	width: 914px;
}

#u19654-6
{
	z-index: 144;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u19656
{
	z-index: 150;
	width: 914px;
}

#u19594-6
{
	z-index: 153;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u19596
{
	z-index: 159;
	width: 914px;
}

#u19590-6
{
	z-index: 162;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u19592
{
	z-index: 168;
	width: 914px;
}

#u19606-6
{
	z-index: 171;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u19608
{
	z-index: 177;
	width: 914px;
}

#u19614-6
{
	z-index: 180;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u19616
{
	z-index: 186;
	width: 914px;
}

#u19622-6
{
	z-index: 189;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u19624
{
	z-index: 195;
	width: 914px;
}

#u19650-6
{
	z-index: 198;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u19652
{
	z-index: 204;
	width: 914px;
}

#u19638-6
{
	z-index: 207;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u19640
{
	z-index: 213;
	width: 914px;
}

#u19626-6
{
	z-index: 216;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u19628
{
	z-index: 222;
	width: 914px;
}

#u19582-6
{
	z-index: 225;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u19584
{
	z-index: 231;
	width: 914px;
}

#u19610-6
{
	z-index: 234;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u19612
{
	z-index: 240;
	width: 914px;
}

#u19598-6
{
	z-index: 243;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u19600
{
	z-index: 249;
	width: 914px;
}

#u19586-6
{
	z-index: 252;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u19588
{
	z-index: 258;
	width: 914px;
}

#u19662-6
{
	z-index: 261;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u19664
{
	z-index: 267;
	width: 914px;
}

#u19618-6
{
	z-index: 270;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u19620
{
	z-index: 276;
	width: 914px;
}

#u19646-6
{
	z-index: 279;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u19648
{
	z-index: 285;
	width: 914px;
}

#u19642-6
{
	z-index: 288;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u19644
{
	z-index: 294;
	width: 914px;
}

#u19902-6
{
	z-index: 297;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u19904
{
	z-index: 303;
	width: 914px;
}

#u19925-6
{
	z-index: 306;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u19927
{
	z-index: 312;
	width: 914px;
}

#u19938-6
{
	z-index: 315;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u19940
{
	z-index: 321;
	width: 914px;
}

#u19961-6
{
	z-index: 324;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u19963
{
	z-index: 330;
	width: 914px;
}

#u19974-6
{
	z-index: 333;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u19976
{
	z-index: 339;
	width: 914px;
}

#u19997-6
{
	z-index: 342;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u19999
{
	z-index: 348;
	width: 914px;
}

#u20010-6
{
	z-index: 351;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u20012
{
	z-index: 357;
	width: 914px;
}

#u20033-6
{
	z-index: 360;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u20035
{
	z-index: 366;
	width: 914px;
}

#u20046-6
{
	z-index: 369;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u20048
{
	z-index: 375;
	width: 914px;
}

#u20069-6
{
	z-index: 378;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u20071
{
	z-index: 384;
	width: 914px;
}

#u20082-6
{
	z-index: 387;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u20084
{
	z-index: 393;
	width: 914px;
}

#u20110-6
{
	z-index: 396;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u20112
{
	z-index: 402;
	width: 914px;
}

#u20123-6
{
	z-index: 405;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u20125
{
	z-index: 411;
	width: 914px;
}

#u20136-6
{
	z-index: 414;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u20138
{
	z-index: 420;
	width: 914px;
}

#u20159-6
{
	z-index: 423;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u20161
{
	z-index: 429;
	width: 914px;
}

#u20172-6
{
	z-index: 432;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u20174
{
	z-index: 438;
	width: 914px;
}

#u20195-6
{
	z-index: 441;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u20197
{
	z-index: 447;
	width: 914px;
}

#u20208-6
{
	z-index: 450;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u20210
{
	z-index: 456;
	width: 914px;
}

#u20236-6
{
	z-index: 459;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u20238
{
	z-index: 465;
	width: 914px;
}

#u20249-6
{
	z-index: 468;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u20251
{
	z-index: 474;
	width: 914px;
}

#u20262-6
{
	z-index: 477;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u20264
{
	z-index: 483;
	width: 914px;
}

#u20285-6
{
	z-index: 486;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u20287
{
	z-index: 492;
	width: 914px;
}

#u20298-6
{
	z-index: 495;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u20300
{
	z-index: 501;
	width: 914px;
}

#u20321-6
{
	z-index: 504;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u20323
{
	z-index: 510;
	width: 914px;
}

#u20334-6
{
	z-index: 513;
	width: 914px;
	min-height: 53px;
	margin-right: -10000px;
}

#u20336
{
	z-index: 519;
	width: 914px;
}

#u19486-6popup
{
	z-index: 522;
}

#u19486-6
{
	width: 26px;
	min-height: 60px;
	top: 276px;
}

#u19488
{
	z-index: 528;
	width: 17px;
	height: 55px;
}

#u19483-6popup
{
	z-index: 530;
}

#u19483-6
{
	width: 26px;
	min-height: 60px;
	top: 276px;
	left: 960px;
}

#u19485
{
	z-index: 536;
	width: 17px;
	height: 55px;
}

#u19488:hover,#u19485:hover
{
	width: 17px;
	height: 55px;
	min-height: 0px;
	margin: 0px;
}

#u38420
{
	z-index: 538;
	width: 934px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 26px;
}

#u19692
{
	z-index: 542;
	width: 914px;
	margin-right: -10000px;
	left: 36px;
}

#pu38059
{
	width: 0.01px;
	margin-left: 36px;
	margin-top: -12px;
}

#u38059
{
	z-index: 561;
	width: 198px;
	margin-right: -10000px;
}

#u38423
{
	z-index: 563;
	width: 452px;
	margin-right: -10000px;
	left: 462px;
}

#u19685
{
	z-index: 554;
	width: 914px;
	margin-left: 36px;
	margin-top: 30px;
}

#ppu19689
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 10px;
}

#pu19689
{
	width: 0.01px;
	margin-right: -10000px;
}

#u19689
{
	z-index: 547;
	width: 102px;
}

#u19687
{
	z-index: 551;
	width: 179px;
	height: 13px;
	margin-left: 1px;
	margin-top: 7px;
}

#u19687:hover
{
	width: 179px;
	height: 13px;
	min-height: 0px;
	margin: 7px 0px 0px 1px;
}

#u19676
{
	z-index: 552;
	width: 68px;
	height: 11px;
	margin-left: 1px;
	margin-top: 4px;
}

#u19676:hover
{
	width: 68px;
	height: 11px;
	min-height: 0px;
	margin: 4px 0px 0px 1px;
}

#u19695
{
	z-index: 549;
	width: 170px;
	margin-right: -10000px;
	left: 746px;
}

#u19691
{
	z-index: 553;
	width: 49px;
	height: 11px;
	margin-left: 34px;
	margin-top: 4px;
}

#u19691:hover
{
	width: 49px;
	height: 11px;
	min-height: 0px;
	margin: 4px 0px 0px 34px;
}

body
{
	position: relative;
	min-width: 1014px;
	padding-bottom: 30px;
}

#page .verticalspacer
{
	clear: both;
}

